#cal { padding: 0 2px; max-width: calc(45px * 7 + 10px); margin: 0 auto; }

.xflow-widget-calendar select { width: 96%; background-color: transparent; color: white; border: none; border-bottom: 1px solid white; border-radius: 0; }
.xflow-widget-calendar select > option { background-color: var(--color-sidebarbg); }